<?xml version="1.0" encoding="utf-8"?>
<web_config>
  <u1>千千电影</u1>
  <u2>- 迅雷电影下载网(qianqian.me)_迅雷免费电影下载_最新电影</u2>
  <u3>电影下载,迅雷电影下载,qianqian.me</u3>
  <u4>千千电影－迅雷电影下载网(www.qianqian.me)-每天搜集最新迅雷免费电影下载。为使用迅雷5(迅雷6)软件的用户提供最新的免费电影下载、小电影下载、高清电影下载等服务。</u4>
  <u5>3</u5>
  <u6>.gif|.jpg|.jpeg|.bmp|.png</u6>
  <u7>.wmv|.asf|.avi|.mpg|.ram|.rm|.swf|.flv</u7>
  <u8>.mid|.mp3|.wma</u8>
  <u9>.rar|.zip|.ppt|.pdf</u9>
  <u10>.html|.htm|.doc</u10>
  <u11>江泽民|胡锦涛|温家宝|傻B|他妈的|操你妈|草你妈|妈逼|法轮功|李洪志|我操|我草</u11>
  <u12>江泽民|胡锦涛|温家宝|傻B|他妈的|操你妈|草你妈|妈逼|法轮功|李洪志|我操|我草</u12>
  <u13>390*280</u13>
  <u14>100*100</u14>
  <u15>120*120</u15>
  <u16>smtp.163.com</u16>
  <u17>fzw9@163.com</u17>
  <u18>136125</u18>
  <u19>千千电影</u19>
  <u20>10</u20>
  <u21>发送</u21>
  <u22>$nickname,感谢您在 $bbsname 注册！</u22>
  <u23>&lt;p&gt;
	$nickname: 恭喜您已经在 $bbsname 注册成功!以下是您的注册信息,请妥善保管: 您的帐号:$username 您的密码:$password&lt;/p&gt;
&lt;p&gt;
	========================================================== $bbsname $bbsurl&lt;/p&gt;</u23>
  <u24>找回 $nickname 在 $bbsname 的密码</u24>
  <u25>&lt;p&gt;
	$nickame 你好， 请点击下面的地址或将下面的地址输入到浏览器地址栏完成取回密码操作。(注意：如果您没有进行过取回密码操作，请不要点击此链接) $url (本地址在24小时内有效)&lt;/p&gt;
&lt;p&gt;
	&amp;nbsp;========================================================== $bbsname $bbsurl&lt;/p&gt;</u25>
  <u26>图片水印</u26>
  <u27>千千电影</u27>
  <u28>12</u28>
  <u29>Arial</u29>
  <u30>文章模型</u30>
  <u31>1</u31>
  <u32>
  </u32>
  <u33>50</u33>
  <u34>右下</u34>
</web_config>